## rust-option-operations 0.5.0

=== debian/changelog ===
rust-option-operations (0.5.0-2) unstable; urgency=medium

  * Package option-operations 0.5.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:32:26 +0200

rust-option-operations (0.5.0-1) experimental; urgency=medium

  * Package option-operations 0.5.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 19 May 2023 09:18:24 -0400
