=== debian/control ===
Source: rust-option-operations
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/option-operations]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/option-operations
X-Cargo-Crate: option-operations
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-option-operations-dev is very long, consider overriding

Package: librust-option-operations-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-paste-1+default-dev (>= 1.0.6-~~)
Provides:
 librust-option-operations+default-dev (= ${binary:Version}),
 librust-option-operations+std-dev (= ${binary:Version}),
 librust-option-operations-0-dev (= ${binary:Version}),
 librust-option-operations-0+default-dev (= ${binary:Version}),
 librust-option-operations-0+std-dev (= ${binary:Version}),
 librust-option-operations-0.5-dev (= ${binary:Version}),
 librust-option-operations-0.5+default-dev (= ${binary:Version}),
 librust-option-operations-0.5+std-dev (= ${binary:Version}),
 librust-option-operations-0.5.0-dev (= ${binary:Version}),
 librust-option-operations-0.5.0+default-dev (= ${binary:Version}),
 librust-option-operations-0.5.0+std-dev (= ${binary:Version})
Description: Traits and auto-implementations to improve arithmetic operations usability when dealing with `Option`s - Rust source code
 This package contains the source for the Rust option-operations crate, packaged
 by debcargo for use with cargo and dh-cargo.
