=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test option-operations 0.5.0 --all-targets --all-features
Features: test-name=rust-option-operations:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option-operations 0.5.0 --all-targets
Features: test-name=librust-option-operations-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option-operations 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-option-operations-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test option-operations 0.5.0 --all-targets --no-default-features
Features: test-name=librust-option-operations-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
